> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/french/bienvenue-sur-pancakeswap/contact-us/telegram-and-discord-communities.md).

# Communautés Telegram et Discord

Bienvenue dans la communauté PancakeSwap !

Rejoignez nos communautés officielles Telegram et Discord pour échanger avec d'autres utilisateurs, obtenir de l'aide et rester informé des dernières actualités.

💡 **IMPORTANT** : Vérifiez toujours que vous vous trouvez dans les canaux officiels afin d'éviter les arnaques. PancakeSwap ne vous demandera JAMAIS vos clés privées ni vos fonds.

### 🔗 **Liens Officiels**

#### 🌐 **Canaux Mondiaux**

🔹 **Telegram (anglais)** : <https://t.me/PancakeSwap>

🔹 **Annonces Telegram (anglais)** : <https://t.me/PancakeSwapAnn>

🔹 **Discord** : [https://discord.gg/pancakeswap](https://t.me/PancakeSwap)

#### 🌍 **Communautés Locales**

* Japonais (<https://t.me/PancakeSwapJP>)
* Chinois (<http://t.me/PancakeSwap_CN>)
* Indonésien (<http://t.me/PancakeSwapIndonesia>)
* Vietnamien (<https://t.me/PancakeSwapVN>)
* Espagnol (<https://t.me/PancakeSwapES>)
* Nigérian (<https://t.me/pancakeswap_ng>)
* Russe (<http://t.me/pancakeswap_ru>)
* Portugais/Brésilien (<https://t.me/PancakeSwapPortuguese>)
* Philippin (<https://t.me/Pancakeswap_Ph>)
* Indien (<https://t.me/PancakeSwap_India>)
* Coréen (<https://t.me/PancakeSwapSouthKorea>)
* 😤 Appel de bannissement (<https://t.me/pancakebanappeal>)

### ⚠️ **Sécurité & Avertissements**

🔴 **Méfiez-vous des arnaques !**

* PancakeSwap **ne fournit PAS d'assistance via des messages directs (DM).**
* **Ne partagez jamais vos clés privées** ni vos phrases de récupération.
* Vérifiez toujours que vous vous trouvez dans les canaux officiels (répertoriés dans ce document).

***

### 🤝 **Comment Participer à la Communauté**

✅ **Comment rejoindre Telegram ou Discord ?**

1. Cliquez sur le lien correspondant à la communauté que vous souhaitez rejoindre.
2. Acceptez les règles et vérifiez votre compte si cela est requis.
3. Commencez à interagir avec la communauté !

💬 **Comment poser des questions ou obtenir de l'aide ?**

* Sur Telegram, utilisez le chat directement dans le bon sujet (Support en cas de besoin d'aide).
* Sur Discord, utilisez notre [excellent système de tickets](https://discord.com/channels/897834609272840232/1135600553943109793) ou écrivez dans notre [canal #General](https://discord.com/channels/897834609272840232/897834609272840236).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pancakeswap.finance/french/bienvenue-sur-pancakeswap/contact-us/telegram-and-discord-communities.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
